.black_overlay_email{
    display: none;
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 950px;
    background-color: #DADADA;
    z-index:1001;
    -moz-opacity: 0.7;
    opacity:.70;
    filter: alpha(opacity=70);
}
 
.white_content_email {
    display: none;
    position: absolute;
    top: 10%;
    left: 10%;
    width: 80%;
    height: auto;
    padding: 16px;
    behavior: url(border-radius.htc);
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    background-color:#FBEEC8;
    border:10px solid #666600;
    z-index:1002;
    overflow: auto;
}
.white_content_email .title{
    height:auto;
    margin-left:auto;
    margin-right:auto;
}
.white_content_email .title .heading{
    padding:0;
    margin:0;
    font-size:21px;
    text-align:left;
    width:100%;
}
.white_content_email .title #alert{
    display:none;
    font-size:18px;
    color:#FF0000;
    width:100%;
    height:26px;
    line-height:26px;
    text-align:left;
    clear:both;
}
.white_content_email .title .heading div{
    float:left;
}
.white_content_email .title .heading div img{
    border:0;
}

.white_content_email .email{
    clear:both;
}
.white_content_email .email #email_id input{
    width:100%;
    height:26px;
    padding-left:5px;
    color:#666666;
    border:1px solid #C0C0C0;
    background-color:#FFFFFF;
}
.white_content_email .email #email_content{
    width:100%;
    height:auto;
    clear:both;
    font-size:12px;
}
.white_content_email .email #email_content textarea{
    width:100%;
    height:100px;
    border:1px solid #C0C0C0;
    background-color:#FFFFFF;
    color:#666666;
    resize:none;
    margin-top:10px;
}
.white_content_email .email .send_story{
    width:400px;
    height:30px;
    padding-top:10px;
    clear:both;
}